[API]
mysql_error

[INCLUDE]
MySQL_Shared
PeekS_Ansi

[CODE]
Public Function MySQL_GetErrorString() As String
  MySQL_GetErrorString = PeekS_Ansi(mysql_error(MySQL_Handle))
  #If InIDE Then
    Debug.Print "MySQL: " + MySQL_GetErrorString
    #End If
  End Function
